/* 
Pierre HERMET / basketstats 
Couleurs Basketstats
#3F3F74 : violet foncé
#8B8DCB : violet moyen
#CECEF3 : violet clair/gris
#6495ed : bleu clair

Couleurs de complément http://paletton.com
#F2E2B3 : brun très clair
#C7B373 : brun clair
#A68F4D : brun
#88722E : brun foncé
#645013 : brun très foncé

#FFF9E6 : doré très clair
#FFF0C5 : doré clair
#FFE7A1 : doré
#F9D87A : doré foncé
#D2AF4A : doré très foncé
*/

a.fav {
text-decoration:underline;
}

a.fav:hover {
text-decoration:underline;
}

a.star {
color:#D2AF4A;
}

a.star:hover {
color:#D2AF4A;
}

html, body {
height: 100%;
/* The html and body elements cannot have any padding or margin. */
}

/* Suite à bootstrap, à décommissionner si pas de régression
form {
margin: 0;
display : inline;
}
*/

div.img-div{
    height:150px;
    width:150px;
    overflow:hidden;
    border-radius:50%;
}

.img-div img{
    margin-top:-12px;
}

/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  /* Negative indent footer by its height */
  margin: 0 auto -60px;
  /* Pad bottom by footer height */
  padding: 0 0 60px;
}

/* Set the fixed height of the footer here */
#footer {
  height: 60px;
}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

#wrap > .container {
  padding: 0px 15px 0;
}
.container .credit {
  margin: 20px 0;
}

#footer > .container {
  padding-left: 15px;
  padding-right: 15px;
}

code {
  font-size: 80%;
}

/*
 * Style twaks OFF CANVAS
 * --------------------------------------------------
 */
body {
  padding-top: 70px;
}
footer {
  padding-left: 15px;
  padding-right: 15px;
}

/*
 * BOOT STRAP Off Canvas
 * --------------------------------------------------
 */
 
@media screen and (max-width: 768px) {
  .row-offcanvas {
    position: relative;
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
  }

  .row-offcanvas-right
  .sidebar-offcanvas {
    right: -50%; /* 6 columns */
  }

  .row-offcanvas-left
  .sidebar-offcanvas {
    left: -50%; /* 6 columns */
  }

  .row-offcanvas-right.active {
    right: 50%; /* 6 columns */
  }

  .row-offcanvas-left.active {
    left: 50%; /* 6 columns */
  }

  .sidebar-offcanvas {
    position: absolute;
    top: 0;
    width: 50%; /* 6 columns */
  }
}


/* CUSTO BOOTSTRAP*/
/* LINK */
a {
  color: #3F3F74;
}

a#joueur {
color: #000000;
}

a#joueur:hover {
color: #6495ed;
}



/* NAV BAR, made with http://smarchal.com/twbscolor/ */
.navbar {
	background-color: #3F3F74;
	border-color: #8B8DCB;
}
.navbar .navbar-brand {
	color: #FFFFFF;
}
.navbar .navbar-brand:hover, .navbar .navbar-brand:focus {
	color: #FFFFFF;
}
.navbar .navbar-text {
	color: #FFFFFF;
}
.navbar .navbar-nav > li > a {
	color: #FFFFFF;
}
.navbar .navbar-nav > li > a:hover, .navbar .navbar-nav > li > a:focus {
	color: #8B8DCB;
}
.navbar .navbar-nav > .active > a, .navbar .navbar-nav > .active > a:hover, .navbar .navbar-nav > .active > a:focus {
	color: #FFFFFF;
	background-color: #8B8DCB;
}
.navbar .navbar-nav > .open > a, .navbar .navbar-nav > .open > a:hover, .navbar .navbar-nav > .open > a:focus {
	color: #FFFFFF;
	background-color: #8B8DCB;
}
.navbar .navbar-toggle {
	border-color: #FFFFFF;
}
.navbar .navbar-toggle:hover, .navbar .navbar-toggle:focus {
	background-color: #FFFFFF;
}
.navbar .navbar-toggle .icon-bar {
	background-color: #8B8DCB;
}
.navbar .navbar-collapse,
.navbar .navbar-form {
	border-color: #8B8DCB;
}
.navbar .navbar-link {
	color: #FFFFFF;
}
.navbar .navbar-link:hover {
	color: #8B8DCB;
}

@media (max-width: 767px) {
	.navbar .navbar-nav .open .dropdown-menu > li > a {
		color: #8B8DCB;
	}
	.navbar .navbar-nav .open .dropdown-menu > li > a:hover, .navbar .navbar-nav .open .dropdown-menu > li > a:focus {
		color: #8B8DCB;
	}
	.navbar .navbar-nav .open .dropdown-menu > .active > a, .navbar .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar .navbar-nav .open .dropdown-menu > .active > a:focus {
		color: #FFFFFF;
		background-color: #8B8DCB;
	}
}

/* 
Pierre HERMET / basketstats 
Couleurs Basketstats
#3F3F74 : violet foncé
#8B8DCB : violet moyen
#CECEF3 : violet clair/gris
#6495ed : bleu clair

Couleurs de complément http://paletton.com
#F2E2B3 : brun très clair
#C7B373 : brun clair
#A68F4D : brun
#88722E : brun foncé
#645013 : brun très foncé

#FFF9E6 : doré très clair
#FFF0C5 : doré clair
#FFE7A1 : doré
#F9D87A : doré foncé
#D2AF4A : doré très foncé
*/

/* JUMBOTRON */ 
.jumbotron {
  background-color: #EDEDF2;
}

/* WELL */
.well {
  background-color: #EDEDF2;
}

